.driverless_section_01 {
  margin: 80px 0 0px 0;
  position: relative;
}

.driverless_section_01 .section_text {
  width: 80%;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
}

.driverless_section_01 .section_text h1 {
  font-weight: bolder;
  color: var(--theme-color-blue);
  font-size: clamp(1.5rem, 4vw, 3rem);
  text-align: center;
  margin-bottom: clamp(1.3rem, 3vw, 2rem);
}

.driverless_section_01 .section_text p {
  text-align: center;
  color: #54585A;
  font-size: clamp(0.8rem, 1.5vw, 1rem);
  line-height: 2;
}

.driverless_section_01 .first_img {
  width: 100%;
}

.page_contents_top {
  padding-bottom: 0;
}

.intelligent_page {
  padding-bottom: 88px;
}

.intelligent_page.container {
  max-width: 80%;
}

.block_title {
  font-size: 40px;
  font-weight: bold;
  color: var(--theme-color-blue);
  letter-spacing: 3px;
  margin-bottom: 20px;
  text-align: center;
  position: relative;
  text-decoration: underline;
  text-decoration-color: var(--theme-color-orange);
  text-underline-offset: 13px;
  text-decoration-thickness: 5px;
  padding-bottom: 13px;
}

.block_4 {
  padding: 3.5%;
}

.block_swiper_3 .swiper-slide {
  display: flex;
  align-items: center;
  padding: 0 1rem;
  box-sizing: border-box;
  background: #fff;
}

.content-container.flex-row {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 3rem;
  width: 86%;
}

.content-container.border-card {
  background: white;
  box-shadow: 0 2px 16px rgba(0, 0, 0, 0.2);
  padding: 2rem;
  margin: 1% auto;
}

.text-col {
  width: 55%;
  display: flex;
  flex-direction: column;
}

.text-col .more_button-wrapper {
  display: flex;
  justify-content: flex-end;
  margin-top: auto;
}

.img-col {
  width: 45%;
}

.block_4 .swiper-button-prev,
.block_4 .swiper-button-next {
  width: 65px;
  height: 65px;
  background-image: url(/assets/img/industrydetail/next.png);
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 50px;
  box-shadow: 3px 3px 15px #002f742b;
}

.block_4 .swiper-button-prev {
  left: 2%;
  transform: rotate(180deg);
}

.block_4 .swiper-button-next {
  right: 2%;
}

.block_4 .swiper-button-next:after,
.block_4 .swiper-rtl .swiper-button-prev:after,
.block_4 .swiper-button-prev:after,
.block_4 .swiper-rtl .swiper-button-next:after {
  content: unset;
}

@media screen and (max-width: 991px) {
  .driverless_section_01 {
    margin: 40px 0 0 0;
  }

  .driverless_section_01 .section_text {
    width: 95%;
    transform: unset;
    position: unset;
    margin: 0 auto;
  }

  .block_title {
    font-size: 24px;
    letter-spacing: 2px;
    margin-bottom: 30px;
  }

  .block_4 {
    padding: 0%;
  }

  .content-container.flex-row {
    display: block;
  }

  .content-container.flex-row>div {
    margin-bottom: 20px;
  }

  .img-col,
  .text-col {
    width: 100%;
  }

  .block_swiper_3 .swiper-slide {
    height: auto;
    padding: 2rem 0rem;
  }

  .block_4 .swiper-button-prev,
  .block_4 .swiper-button-next {
    display: none;
  }
}<!--ºÄÊ±1774803887.0712Ãë-->